<?xml version="1.0" encoding="UTF-8"?>
<event>
    <name>Kerneloops.org</name>
    <name xml:lang="as">Kerneloops.org</name>
    <name xml:lang="bg">Kerneloops.org</name>
    <name xml:lang="bn_IN">Kerneloops.org</name>
    <name xml:lang="ca">Kerneloops.org</name>
    <name xml:lang="cs">Kerneloops.org</name>
    <name xml:lang="de">Kerneloops.org</name>
    <name xml:lang="en_GB">Kerneloops.org</name>
    <name xml:lang="es">Kerneloops.org</name>
    <name xml:lang="eu">Kerneloops.org</name>
    <name xml:lang="fi">Kerneloops.org</name>
    <name xml:lang="fr">Kerneloops.org</name>
    <name xml:lang="gl">Kerneloops.org</name>
    <name xml:lang="gu">Kerneloops.org</name>
    <name xml:lang="hi">Kerneloops.org</name>
    <name xml:lang="hu">Kerneloops.org</name>
    <name xml:lang="it">Kerneloops.org</name>
    <name xml:lang="ja">Kerneloops.org</name>
    <name xml:lang="ka">Kerneloops.org</name>
    <name xml:lang="kn">Kerneloops.org</name>
    <name xml:lang="ko">Kerneloops.org </name>
    <name xml:lang="ml">Kerneloops.org</name>
    <name xml:lang="mr">Kerneloops.org</name>
    <name xml:lang="nb">Kerneloops.org</name>
    <name xml:lang="nl">Kerneloops.org</name>
    <name xml:lang="or">Kerneloops.org</name>
    <name xml:lang="pa">Kerneloops.org</name>
    <name xml:lang="pl">Kerneloops.org</name>
    <name xml:lang="pt">Kerneloops.org</name>
    <name xml:lang="pt_BR">Kerneloops.org</name>
    <name xml:lang="ru">Kerneloops.org</name>
    <name xml:lang="sk">Kerneloops.org</name>
    <name xml:lang="sv">Kerneloops.org</name>
    <name xml:lang="ta">Kerneloops.org</name>
    <name xml:lang="te">Kerneloops.org</name>
    <name xml:lang="tr">Kerneloops.org</name>
    <name xml:lang="uk">Kerneloops.org</name>
    <name xml:lang="zh_CN">Kerneloops.org</name>
    <name xml:lang="zh_TW">Kerneloops.org</name>
    <description>Send to kernel oops tracker</description>
    <description xml:lang="as">কাৰনেল oops ট্ৰেকাৰলে প্ৰেৰণ কৰক</description>
    <description xml:lang="bg">Изпрати на kernel oops тракера</description>
    <description xml:lang="bn_IN">kernel oops ট্র্যাকারে পাঠানো হবে</description>
    <description xml:lang="ca">Envia-ho a un rastrejador oops del kernel</description>
    <description xml:lang="cs">Odeslat na kernel oops tracker</description>
    <description xml:lang="de">An Kernel-Oops-Tracker senden</description>
    <description xml:lang="es">Envíar al rastreador de oops del núcleo</description>
    <description xml:lang="fi">Lähetä ytimen oops-raportointijärjestelmään</description>
    <description xml:lang="fr">Envoyer sur le dispositif de suivi des oops de noyau</description>
    <description xml:lang="gu">કર્નલ oops ટ્રેકરમાં મોકલો</description>
    <description xml:lang="hi">कर्नेल वूप्स ट्रैकर में भेजें</description>
    <description xml:lang="hu">Küldje a kernel oops nyomkövetőjébe</description>
    <description xml:lang="it">Invia al tracker oops del kernel</description>
    <description xml:lang="ja">カーネル oops トラッカーに送信します</description>
    <description xml:lang="kn">ಕರ್ನಲ್ oops ಟ್ರಾಕರಿಗೆ ಕಳುಹಿಸು</description>
    <description xml:lang="ko">커널 oops 트래커로 전송합니다 </description>
    <description xml:lang="ml">കേര്‍ണല്‍ oops ട്രാക്കറിലേക്കു് അയയ്ക്കുക</description>
    <description xml:lang="mr">कर्नल ऊप्स् ट्रॅकरकरीता पाठवा</description>
    <description xml:lang="nl">Stuur naar kernel oops tracker</description>
    <description xml:lang="or">କର୍ଣ୍ଣଲ oops ନିରୀକ୍ଷକକୁ ପଠାନ୍ତୁ</description>
    <description xml:lang="pa">ਕਰਨਲ oops tracker ਨੂੰ ਭੇਜੋ</description>
    <description xml:lang="pl">Wyślij do systemu śledzenia awarii jądra</description>
    <description xml:lang="pt">Enviar para o tracker kernel oops</description>
    <description xml:lang="pt_BR">Enviar para o rastreador oops do kernel</description>
    <description xml:lang="ru">Отправить на сервер Kernel Oops</description>
    <description xml:lang="sk">Odoslať na kernel oops tracker</description>
    <description xml:lang="sv">Skicka till kärnoopsspårare</description>
    <description xml:lang="ta">கெர்னல்  oops ட்ராக்கருக்கு அனுப்பவும்</description>
    <description xml:lang="te">కెర్నల్ oops ట్రాకర్‌నకు పంపం‍డి</description>
    <description xml:lang="uk">Надіслати до системи стеження за вадами у ядрі</description>
    <description xml:lang="zh_CN">发送到内核错误跟踪程序</description>
    <description xml:lang="zh_TW">傳送給 kernel oops 追蹤器</description>

    <requires-items>backtrace</requires-items>
    <exclude-items-by-default/>
    <exclude-items-always>*</exclude-items-always>
    <exclude-binary-items>yes</exclude-binary-items>
    <include-items-by-default/>
    <minimal-rating>0</minimal-rating>
    <gui-review-elements>yes</gui-review-elements>

    <options>
        <option type="text" name="KerneloopsReporter_SubmitURL">
            <label>Kerneloops URL</label>
            <label xml:lang="as">Kerneloops URL</label>
            <label xml:lang="bg">Kerneloops URL</label>
            <label xml:lang="bn_IN">Kerneloops URL</label>
            <label xml:lang="ca">URL del Kerneloops</label>
            <label xml:lang="cs">URL Kerneloops</label>
            <label xml:lang="de">Kerneloops-URL</label>
            <label xml:lang="en_GB">Kerneloops URL</label>
            <label xml:lang="es">URL de Kerneloops</label>
            <label xml:lang="eu">Kerneloops URLa</label>
            <label xml:lang="fi">Kerneloopsin URL</label>
            <label xml:lang="fr">URL de Kerneloops</label>
            <label xml:lang="gl">URL de Kerneloops</label>
            <label xml:lang="gu">Kerneloops URL</label>
            <label xml:lang="hi">Kerneloops URL</label>
            <label xml:lang="hu">Kerneloops URL</label>
            <label xml:lang="it">URL di Kerneloops</label>
            <label xml:lang="ja">Kerneloops URL</label>
            <label xml:lang="ka">Kerneloops-ის URL</label>
            <label xml:lang="kn">Kerneloops URL</label>
            <label xml:lang="ko">Kerneloops URL </label>
            <label xml:lang="ml">Kerneloops യുആര്‍എല്‍</label>
            <label xml:lang="mr">कर्नलऊप्स् URL</label>
            <label xml:lang="nl">Kerneloops URL</label>
            <label xml:lang="or">Kerneloops URL</label>
            <label xml:lang="pa">Kerneloops URL</label>
            <label xml:lang="pl">Adres URL witryny Kerneloops</label>
            <label xml:lang="pt">URL do kerneloops</label>
            <label xml:lang="pt_BR">URL do Kerneloops</label>
            <label xml:lang="ru">Kerneloops URL</label>
            <label xml:lang="sk">Kerneloops URL</label>
            <label xml:lang="sv">Kerneloops-URL</label>
            <label xml:lang="ta">Kerneloops URL</label>
            <label xml:lang="te">Kerneloops URL</label>
            <label xml:lang="tr">Kerneloops URL</label>
            <label xml:lang="uk">Адреса Kerneloops</label>
            <label xml:lang="zh_CN">Kerneloops URL</label>
            <label xml:lang="zh_TW">Kerneloops URL</label>
            <allow-empty>no</allow-empty>
            <description>Oops server url</description>
            <description xml:lang="as">Oops চাৰ্ভাৰ url</description>
            <description xml:lang="bg">URL на Oops сървър</description>
            <description xml:lang="bn_IN">Oops সার্ভারের url</description>
            <description xml:lang="ca">URL del servidor oops</description>
            <description xml:lang="cs">Adresa Oops serveru</description>
            <description xml:lang="de">Oops-Server-URL</description>
            <description xml:lang="en_GB">Oops server url</description>
            <description xml:lang="es">URL de servidor Oops</description>
            <description xml:lang="eu">Oops zerbitzariaren URLa</description>
            <description xml:lang="fi">Oops-palvelimen URL</description>
            <description xml:lang="fr">URL du serveur Oops</description>
            <description xml:lang="gu">Oops સર્વર url</description>
            <description xml:lang="hi">Oops सर्वर url</description>
            <description xml:lang="hu">Oops szerver URL</description>
            <description xml:lang="it">Url del server oops</description>
            <description xml:lang="ja">Oops サーバー の URL</description>
            <description xml:lang="ka">Oops სერვერის url</description>
            <description xml:lang="kn">Oops ಪೂರೈಕೆಗಣಕದ url</description>
            <description xml:lang="ko">Oops 서버 url </description>
            <description xml:lang="ml">Oops സര്‍വറിന്റെ യുആര്‍എല്‍</description>
            <description xml:lang="mr">ऊप्स् सर्व्हर url</description>
            <description xml:lang="nl">Oops server url</description>
            <description xml:lang="or">Oops ସର୍ଭର url</description>
            <description xml:lang="pa">Oops ਸਰਵਰ url</description>
            <description xml:lang="pl">Adres URL serwera awarii</description>
            <description xml:lang="pt">Url do servidor oops</description>
            <description xml:lang="pt_BR">URL do servidor oops</description>
            <description xml:lang="ru">Адрес сервера Kernel Oops</description>
            <description xml:lang="sk">Oops server url</description>
            <description xml:lang="sv">Oops-server-url</description>
            <description xml:lang="ta">Oops சேவையக url</description>
            <description xml:lang="te">Oops సర్వర్ url</description>
            <description xml:lang="tr">Oops sunucu url</description>
            <description xml:lang="uk">Адреса сервера некритичних помилок</description>
            <description xml:lang="zh_CN">错误汇报服务器 URL</description>
            <description xml:lang="zh_TW">Oops 伺服器 url</description>
            <default-value>http://oops.kernel.org/submitoops.php</default-value>
        </option>
        <advanced-options>
            <option type="text" name="http_proxy">
                <label>HTTP Proxy</label>
                <label xml:lang="as">HTTP প্ৰক্সি</label>
                <label xml:lang="ca">Servidor intermediari d'HTTP</label>
                <label xml:lang="cs">HTTP Proxy</label>
                <label xml:lang="de">HTTP-Proxy</label>
                <label xml:lang="es">Proxy HTTP</label>
                <label xml:lang="fi">HTTP-välityspalvelin</label>
                <label xml:lang="fr">Mandataire HTTP</label>
                <label xml:lang="gl">Proxy de HTTP</label>
                <label xml:lang="gu">HTTP પ્રોક્સી</label>
                <label xml:lang="hi">HTTP प्रॉक्सी</label>
                <label xml:lang="hu">HTTP Proxy</label>
                <label xml:lang="ia">Proxy HTTP</label>
                <label xml:lang="it">Proxy HTTP</label>
                <label xml:lang="ja">HTTP プロキシ</label>
                <label xml:lang="ka">HTTP პროქსი</label>
                <label xml:lang="kn">HTTP ಪ್ರಾಕ್ಸಿ</label>
                <label xml:lang="mr">HTTP प्रॉक्सी</label>
                <label xml:lang="nl">HTTP proxy</label>
                <label xml:lang="or">HTTP ପ୍ରକ୍ସି</label>
                <label xml:lang="pl">Pośrednik HTTP</label>
                <label xml:lang="pt">HTTP Proxy</label>
                <label xml:lang="pt_BR">Proxy HTTP</label>
                <label xml:lang="ru">HTTP-прокси</label>
                <label xml:lang="sk">HTTP Proxy</label>
                <label xml:lang="sv">HTTP-proxy</label>
                <label xml:lang="ta">HTTP பதிலி</label>
                <label xml:lang="te">HTTP ప్రోక్సీ</label>
                <label xml:lang="uk">HTTP-проксі</label>
                <label xml:lang="zh_CN">HTTP 代理</label>
                <label xml:lang="zh_TW">HTTP 代理</label>
                <allow-empty>yes</allow-empty>
                <note-html>Sets the proxy server to use for HTTP</note-html>
                <note-html xml:lang="as">HTTP ৰ বাবে ব্যৱহাৰ কৰিবলে প্ৰক্সি চাৰ্ভাৰ সংহতি কৰে</note-html>
                <note-html xml:lang="ca">Estableix el servidor intermediari a utilitzar per a l'HTTP</note-html>
                <note-html xml:lang="cs">Nastaví proxy server, který má být použit pro HTTP</note-html>
                <note-html xml:lang="de">Proxy-Server für HTTP festlegen</note-html>
                <note-html xml:lang="es">Servidor proxy a usar para HTTP</note-html>
                <note-html xml:lang="fi">Asettaa käytettävän välityspalvelimen HTTP:ksi</note-html>
                <note-html xml:lang="fr">Configure le serveur mandataire à utiliser pour HTTP</note-html>
                <note-html xml:lang="gl">Indica o servidor de proxy que se desexa empregar para o HTTP</note-html>
                <note-html xml:lang="gu">HTTPS માટે વાપરવાનું પ્રોક્સી સર્વર સુયોજીત કરે છે</note-html>
                <note-html xml:lang="hi">प्रॉक्सी सर्वर को सेट किया गया है HTTP के इस्तेमाल के लिए</note-html>
                <note-html xml:lang="hu">HTTP használathoz egy proxy szervert állít be</note-html>
                <note-html xml:lang="it">Imposta il server proxy da usare per HTTP</note-html>
                <note-html xml:lang="ja">HTTP のために使用するプロキシサーバーを設定する</note-html>
                <note-html xml:lang="kn">HTTP ಗಾಗಿ ಬಳಸಲು ಪ್ರಾಕ್ಸಿ ಪೂರೈಕೆಗಣಕವನ್ನು ಹೊಂದಿಸುತ್ತದೆ</note-html>
                <note-html xml:lang="mr">HTTP करिता वापरण्याजोगी प्रॉक्सी सर्व्हर सेट करतो</note-html>
                <note-html xml:lang="nl">Stelt de proxyserver in om te gebruiken voor HTTP</note-html>
                <note-html xml:lang="or">HTTP ପାଇଁ ବ୍ୟବହାର କରିବାକୁ ପ୍ରୋକ୍ସି ସର୍ଭର ସେଟ କରିଥାଏ</note-html>
                <note-html xml:lang="pl">Ustawia serwer pośrednika do użycia dla HTTP</note-html>
                <note-html xml:lang="pt_BR">Configura o servidor proxy para usar HTTP</note-html>
                <note-html xml:lang="ru">Выбирает прокси-сервер для использования с HTTP</note-html>
                <note-html xml:lang="sk">Nastaví proxy server na použitie pre HTTP</note-html>
                <note-html xml:lang="sv">Anger proxyservern som skall användas för HTTP</note-html>
                <note-html xml:lang="ta">HTTP க்கு பயன்படுத்த வேண்டிய பதிலி சேவையகத்தை அமைக்கும்</note-html>
                <note-html xml:lang="te">HTTP కొరకు ఉపయోగించుటకు ప్రోక్సీ సేవిక అమర్చును</note-html>
                <note-html xml:lang="uk">Встановити проксі-сервер, який слід використовувати для HTTP</note-html>
                <note-html xml:lang="zh_CN">设定用于 HTTP 的代理服务器</note-html>
                <note-html xml:lang="zh_TW">設定 HTTP 所要使用的代理伺服器</note-html>
            </option>
            <option type="text" name="HTTPS_PROXY">
                <label>HTTPS Proxy</label>
                <label xml:lang="as">HTTPS প্ৰক্সি</label>
                <label xml:lang="ca">Servidor intermediari d'HTTPS</label>
                <label xml:lang="cs">HTTPS Proxy</label>
                <label xml:lang="da">HTTPS-proxy</label>
                <label xml:lang="de">HTTPS-Proxy</label>
                <label xml:lang="es">Proxy HTTPS</label>
                <label xml:lang="fi">HTTPS-välityspalvelin</label>
                <label xml:lang="fr">Mandataire HTTPS</label>
                <label xml:lang="gl">Proxy de HTTPS</label>
                <label xml:lang="gu">HTTPS પ્રોક્સી</label>
                <label xml:lang="hi">HTTPS प्रॉक्सी</label>
                <label xml:lang="hu">HTTPS Proxy</label>
                <label xml:lang="it">Proxy HTTPS</label>
                <label xml:lang="ja">HTTPS プロキシ</label>
                <label xml:lang="ka">HTTPS პროქსი</label>
                <label xml:lang="kn">HTTPS ಪ್ರಾಕ್ಸಿ</label>
                <label xml:lang="mr">HTTPS प्रॉक्सी</label>
                <label xml:lang="nl">HTTPS proxy</label>
                <label xml:lang="or">HTTPS ପ୍ରୋକ୍ସି</label>
                <label xml:lang="pl">Pośrednik HTTPS</label>
                <label xml:lang="pt">HTTPS Proxy</label>
                <label xml:lang="pt_BR">Proxy HTTPS</label>
                <label xml:lang="ru">HTTPS-прокси</label>
                <label xml:lang="sk">HTTPS Proxy</label>
                <label xml:lang="sv">HTTPS-proxy</label>
                <label xml:lang="ta">HTTPS பதிலி</label>
                <label xml:lang="te">HTTPS ప్రోక్సీ</label>
                <label xml:lang="uk">HTTPS-проксі</label>
                <label xml:lang="zh_CN">HTTPS 代理</label>
                <label xml:lang="zh_TW">HTTPS 代理</label>
                <allow-empty>yes</allow-empty>
                <note-html>Sets the proxy server to use for HTTPS</note-html>
                <note-html xml:lang="as">HTTPS ৰ বাবে ব্যৱহাৰ কৰিবলে প্ৰক্সি চাৰ্ভাৰ সংহতি কৰে</note-html>
                <note-html xml:lang="ca">Estableix el servidor intermediari a utilitzar per a l'HTTPS</note-html>
                <note-html xml:lang="cs">Nastaví proxy server, který má být použit pro HTTPS</note-html>
                <note-html xml:lang="de">Proxy-Server für HTTPS festlegen</note-html>
                <note-html xml:lang="es">Servidor proxy a usar para HTTPS</note-html>
                <note-html xml:lang="fi">Asettaa käytettävän välityspalvelimen HTTPS:ksi</note-html>
                <note-html xml:lang="fr">Configure le serveur mandataire à utiliser pour HTTPS</note-html>
                <note-html xml:lang="gl">Indica o servidor de proxy que se desexa empregar para o HTTPS</note-html>
                <note-html xml:lang="gu">HTTPS માટે વાપરવાનું પ્રોક્સી સર્વર સુયોજીત કરે છે</note-html>
                <note-html xml:lang="hi">प्रॉक्सी सर्वर को सेट किया गया है HTTPS के इस्तेमाल के लिए</note-html>
                <note-html xml:lang="hu">HTTPS használatához egy proxy szervert állít be</note-html>
                <note-html xml:lang="it">Imposta il server proxy da usare per HTTPS</note-html>
                <note-html xml:lang="ja">HTTPS のために使用するプロキシサーバーを設定する</note-html>
                <note-html xml:lang="kn">HTTPS ಗಾಗಿ ಬಳಸಲು ಪ್ರಾಕ್ಸಿ ಪೂರೈಕೆಗಣಕವನ್ನು ಹೊಂದಿಸುತ್ತದೆ</note-html>
                <note-html xml:lang="mr">HTTPS करिता वापरण्यासाठी प्रॉक्सी सर्व्हर सेट करतो</note-html>
                <note-html xml:lang="nl">Stelt de proxyserver in om te gebruiken voor HTTPS</note-html>
                <note-html xml:lang="or">HTTPS ପାଇଁ ବ୍ୟବହାର କରିବାକୁ ପ୍ରୋକ୍ସି ସର୍ଭର ସେଟ କରିଥାଏ</note-html>
                <note-html xml:lang="pl">Ustawia serwer pośrednika do użycia dla HTTPS</note-html>
                <note-html xml:lang="pt_BR">Configura o servidor proxy para usar HTTPS</note-html>
                <note-html xml:lang="ru">Выбирает прокси-сервер для использования с HTTPS</note-html>
                <note-html xml:lang="sk">Nastaví proxy server na použitie pre HTTPS</note-html>
                <note-html xml:lang="sv">Anger proxyservern som skall användas för HTTPS</note-html>
                <note-html xml:lang="ta">HTTPS க்கு பயன்படுத்த வேண்டிய பதிலி சேவையகத்தை அமைக்கும்</note-html>
                <note-html xml:lang="te">HTTPS కొరకు ఉపయోగించుటకు ప్రోక్సీ సేవిక అమర్చును</note-html>
                <note-html xml:lang="uk">Встановити проксі-сервер, який слід використовувати для HTTPS</note-html>
                <note-html xml:lang="zh_CN">设定用于 HTTPS 的代理服务器</note-html>
                <note-html xml:lang="zh_TW">設定 HTTPS 所要使用的代理伺服器</note-html>
            </option>
        </advanced-options>
    </options>
</event>